<header>
  <nav class="navbar navbar-expand-lg navbar-light bg-light rounded">
    <a class="navbar-brand" href="/">
      <img src="/assets/images/logo.svg" width="80" height="23">
    </a>


    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navigation" aria-controls="navigation" aria-expanded="false" aria-label="Toggle navigation">
      {# <span class="navbar-toggler-icon"></span> #}
      <span class="sr-only">Toggle navigation</span>
      <div class="hamburger hamburger--elastic" tabindex="0" aria-label="Menu" role="button" aria-controls="navigation" aria-expanded="true">
        <div class="hamburger-box">
          <div class="hamburger-inner"></div>
        </div>
      </div>
    </button>

  {#
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navigation">
        <span class="sr-only">Toggle navigation</span>
        <div class="hamburger hamburger--squeeze">
          <div class="hamburger-box">
            <div class="hamburger-inner"></div>
          </div>
        </div>
      </button>
    </div> #}



    <div class="collapse navbar-collapse" id="navigation">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
          <a class="nav-link" href="/typography.html">Typography</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Brand Colours</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Custom Icons</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/cms-components.html">CMS Components</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/page-layouts.html">Page Layouts</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Forms</a>
        </li>
        {# <li class="nav-item">
          <a class="nav-link disabled" href="#">Disabled</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="http://example.com" id="dropdown09" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Dropdown</a>
          <div class="dropdown-menu" aria-labelledby="dropdown09">
            <a class="dropdown-item" href="#">Action</a>
            <a class="dropdown-item" href="#">Another action</a>
            <a class="dropdown-item" href="#">Something else here</a>
          </div>
        </li> #}
      </ul>
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <button class="btn btn-link" type="button" data-toggle="modal" data-target="#searchModal">
            <span class="sr-only">Search this website</span>
            <i class="fas fa-search"></i>
          </button>
        </li>
      </ul>
    </div>
  </nav>
</header>